#menu_prod {

}

#menu_prod ul, #menu_prod li {
	margin:0;
	padding:0;
	list-style-type: none;
}


#menu_prod a {
	display:block;
	font-size:12px;
	color: #a5a6a8;
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	margin-bottom:5px;
	text-decoration: none;
}
#menu_prod a:hover {
	color: #222222;
}

#menu_prod .subMenu {
	padding-bottom:10px;
}

#menu_prod .subMenu a {
	margin-left:20px;
	margin-bottom:0px;
}